# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  code: MyString
  page_types: MyString
  uses_remaining: 1
  days_active: 1

two:
  code: MyString
  page_types: MyString
  uses_remaining: 1
  days_active: 1
